const form = document.querySelector("form");

const container = document.querySelector("#panel-container");
const svg = container.querySelector("svg").outerHTML;

let panel = new Panel(svg, container);

form.addEventListener("submit", (e) => {
	e.preventDefault();
	form.querySelector("[name=cables]").value = container.querySelector(".cables").outerHTML;
	form.submit();
});
